{
	"305001211_0": "Trap x Trap - Part Two",
	"305001211_1": "\"Wow, this place is huge... I've never seen anything like it!\"",
	"305001211_2": "\"It's a ruin... and it looks beyond ancient.\"",
	"305001211_3": "\"It's hard to believe there's such a large ruin just sitting here in a place like this.\"",
	"305001211_4": "\"This must be the underground temple that the fishermen were talking about.\"",
	"305001211_5": "\"You may be right. Anyway, this looks like the perfect spot to take on that Karma Noise.\"",
	"305001211_6": "\"By fishermen, do you mean the people who live on this island?\"",
	"305001211_7": "\"Yeah, a little bit before you and the others showed up, we rescued them from some Noise.\"",
	"305001211_8": "\"They told us about these ruins, and how the relic here kept the Noise away. You know the rest.\"",
	"305001211_9": "\"The relic was broken into five pieces, and for some reason the Noise absorbed them...\"",
	"305001211_10": "\"Speaking of which, here they are!\"",
	"305001211_11": "\"The ringleader must be nearby!\""
}